/* Used when model unknown/generic */
"USB Video Device" = "USB 비디오 장비";

/* The first release of the Micron firmware */
"VideoClass" = "Apple USB 카메라";

/* Older firmware has this "Apple USB Camera" as the key */
"Apple USB Camera" = "내장 iSight";

/* Newer firmware has "Built-in iSight" as the key */
"Built-in iSight" = "내장 iSight";

/* Next Generation USB iSight */
"iSight HD" = "iSight HD";

/* Cameras from Logitech */
"Logitech" = "Logitech 카메라";
